"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=DropboxStorage"
"IDS_LANGUAGE=FRA"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Le module externe de stockage Acrobat Dropbox intègre du contenu issu du référentiel Dropbox de l’utilisateur."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1992-2015, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"IDS_ABOUT_VERSION=Module externe de stockage Acrobat Dropbox version 1.0"
"storageDropboxAccountLabelText=Dropbox (%{type}%)"
"storageDropboxAccountLabelPersonal=Personnel"
"storagAppInformNetworkDisconnectedErrorText=Aucune connexion Internet. Connectez votre ordinateur à Internet et réessayez."
"storagAppInformGeneralAddAccountErrorText=Erreur lors de l’ajout de votre compte. Réessayez ultérieurement."
"storagAppInformGeneralRemoveAccountErrorText=Erreur lors de la suppression de votre compte. Réessayez ultérieurement."
"storagAppInformErrorButtonText=OK"
"storagAppInformFileOutdatedText=Ce fichier a été mis à jour sur le serveur depuis la dernière fois que vous y avez accédé. Voulez-vous remplacer le fichier sur le serveur ?"
"storagAppOutdatedApiText=Vous utilisez une ancienne version de %{PRODUCT}% qui ne prend plus en charge cette fonctionnalité. Pour utiliser cette fonctionnalité, effectuez une mise à niveau vers la dernière version."
"storageDownloadingFile=Téléchargement du fichier depuis %{AdobeBlueHeron}%..."
"storageSavingFile=Enregistrement dans %{AdobeBlueHeron}%  $PROGRESS$ %"
"storageYes=Oui"
"storageNo=Non"
"storageContinue=Continuer"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Annuler"
